Loading...
Searching...
No Matches
Opm::Isotropic::ResProp< Dimension > Struct Template Reference

The reservoir property type. More...

`#include <SimulatorTraits.hpp>`

## Public Types

typedef ReservoirPropertyCapillary< Dimension > | Type

## Detailed Description

template<int Dimension>
struct Opm::Isotropic::ResProp< Dimension >

The reservoir property type.

The documentation for this struct was generated from the following file:

- opm/porsol/common/SimulatorTraits.hpp